/*
インフォメーションページ用
*/

.infoLead {
margin: 1em 20px 1em 20px;
font-size: 14px;
line-height: 1.7;
}
.infoDate {
margin: 1em 0 0 0;
text-align: right;
}
.infoCategory {
margin: 0 0 1em 0;
text-align: right;
}
.infoComment {
margin: 0 10px 1em 10px;
font-size: 14px;
line-height: 1.7;
}
.infoFootnote {
margin: 30px 10px 1em 10px;
padding: 10px 15px;
border: 1px dotted #ccc;
}
.infoBody h3 {
background: url("//www.medicalonline.jp/img/arrow_big.gif") top left no-repeat;
margin: 2em 0 0 10px;
padding: 4px 0 0 18px;
color: #666;
font-weight: bold;
font-size: 12px;
}
.infoBody .subtitle-2nd h3 {
background: none;
margin: 2em 0 0.7em 0;
padding: 6px 0 4px 10px;
}
ul.infoList {
margin: 0 10px 1em 40px;
}
.infoIndexLink {
margin: 2em 0 0 0;
text-align: right;
}
.ex {
text-align: right;
}
.ex strong {
color: #CC3366;
}

/*
検索結果一覧ページ用
*/

.search-result tr:hover { 
background-color: #F0F0DC; 
}
.search-result th,
.search-result td {
padding: 0;
border-bottom: none;
}
.search-result2 {
width: 100%;
border-collapse: collapse;
}
.search-result2 th,
.search-result2 td {
padding: 5px;
}
.search-result2 th {
border-bottom: none;
}
.search-result2 td { 
border-color: #dedede;
background-color: transparent; 
}
.search-result2 .c_check { 
width: 14px;
}
.search-result2 .c_name { 
width: 211px;
}
.search-result2 .c_pic_h { 
width: 100px;
background-color: #e6e6e6; 
}
.search-result2 .c_pic { 
width: 100px;
background-color: #fff; 
}
.pnum {
display: block;
float: left;
font-size: 13px;
margin: 3px 8px 0 0;
}
.pnumBtn {
display: block;
float: left;
font-size: 13px;
margin: 0px 8px 0 0;
}

/*
検索オプション用
*/

#search_option_box-inner fieldset {
    float: left;
    margin: 0 10px 0 0;
    padding: 3px 0 0 10px;
    width: 45%;
}
div .search-notice {
  text-align: left;
  padding: 10px 0 0 30px;
}

/*
メガドロップダウン用
*/

ul#topnav li {
	position : relative;
	z-index: 9999;
}

/* ボタンを背景画像に変更 */
#SNAVI1,
#SNAVI2,
#SNAVI3,
#SNAVI4 {
	width : 161px;
	height: 28px;
	display: block;
	border-bottom: none;
}

#productmenubtn01,
#productmenubtn02,
#productmenubtn03,
#productmenubtn04 {
	text-indent: -50000px;
	text-decoration: none;
	width : 161px;
	height: 28px;
	display: block;
	border-bottom: none;
}


#productmenubtn01:link, #productmenubtn01:visited { background: transparent url(../images/snavi_01.gif) no-repeat 0 0; }
#productmenubtn01:hover, #productmenubtn01:visited:hover { background: transparent url(../images/snavi_01.gif) no-repeat 0 -28px; }
#productmenubtn01.active:link, #productmenubtn01.active:visited { background: transparent url(../images/snavi_01.gif) no-repeat 0 -56px; }

#productmenubtn02:link, #productmenubtn02:visited { background: transparent url(../images/snavi_02.gif) no-repeat 0 0; }
#productmenubtn02:hover, #productmenubtn02:visited:hover { background: transparent url(../images/snavi_02.gif) no-repeat 0 -28px; }
#productmenubtn02.active:link, #productmenubtn02.active:visited { background: transparent url(../images/snavi_02.gif) no-repeat 0 -56px; }

#productmenubtn03:link, #productmenubtn03:visited { background: transparent url(../images/snavi_3.gif) no-repeat 0 0; }
#productmenubtn03:hover, #productmenubtn03:visited:hover { background: transparent url(../images/snavi_3.gif) no-repeat 0 -28px; }
#productmenubtn03.active:link, #productmenubtn03.active:visited { background: transparent url(../images/snavi_3.gif) no-repeat 0 -56px; }

#productmenubtn04:link, #productmenubtn04:visited { background: transparent url(../images/snavi_4.gif) no-repeat 0 0; }
#productmenubtn04:hover, #productmenubtn04:visited:hover { background: transparent url(../images/snavi_4.gif) no-repeat 0 -28px; }
#productmenubtn04.active:link, #productmenubtn04.active:visited { background: transparent url(../images/snavi_4.gif) no-repeat 0 -56px; }


/* ボタンを背景画像に変更 おわり*/

ul#topnav li #ddm01 {
	font-size : 12px;
	line-height : 18px;
	position: absolute; /*--ここ大事--*/
	top: 30px; left:0;
	width : 500px;
	background: #fff;
	border : #f06d9a 3px solid;
	float: left;
	/*--Top right rounded corner--
	-moz-border-radius : 6px;
	-khtml-border-radius : 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	/*--shadow--
	-webkit-box-shadow : #666 4px 5px 5px;
	-moz-box-shadow : #666 4px 5px 5px;
	box-shadow : #666 4px 5px 5px;
	behavior: url(PIE.htc);*/
	display: none; /*--JSオフ時に表示されないようにします--*/
}

ul#topnav li #ddm02 {
	font-size : 12px;
	line-height : 18px;
	position: absolute; /*--ここ大事--*/
	top: 30px; left:0;
	width : 500px;
	background: #fff;
	border : #f06d9a 3px solid;
	float: left;
	/*--Top right rounded corner--
	-moz-border-radius : 6px;
	-khtml-border-radius : 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	/*--shadow--
	-webkit-box-shadow : #666 4px 5px 5px;
	-moz-box-shadow : #666 4px 5px 5px;
	box-shadow : #666 4px 5px 5px;
	behavior: url(PIE.htc);*/
	display: none; /*--JSオフ時に表示されないようにします--*/
}

ul#topnav li #ddm03 {
	font-size : 12px;
	line-height : 18px;
	position: absolute; /*--ここ大事--*/
	top: 30px; left:0;
	width : 500px;
	background: #fff;
	border : #f06d9a 3px solid;
	float: left;
	/*--Top right rounded corner--
	-moz-border-radius : 6px;
	-khtml-border-radius : 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	/*--shadow--
	-webkit-box-shadow : #666 4px 5px 5px;
	-moz-box-shadow : #666 4px 5px 5px;
	box-shadow : #666 4px 5px 5px;
	behavior: url(PIE.htc);*/
	display: none; /*--JSオフ時に表示されないようにします--*/
}

#tab_product {
	width : 480px;
	padding : 15px 10px;
	position : relative;
	background : url(../m86ubn00000001xx/ddmbak_pink.gif) repeat-y left top;
}

#tab_product_left {
	width : 240px;
	float : left;
}

#tab_product ul.tablist {
	width : 230px;
    margin: 0;
    padding: 0;
}

#tab_product ul.tablist li {
	margin : 0 0 0 0;
	padding : 3px 0 3px 5px;
	line-height : 18px;
    list-style: none;
	float : none;
}

#tab_product ul.tablist li:hover {
	background-color: #f06d9a;
}

#tab_product ul.tablist li a {
        display: block;
	width: 99%;
}

#tab_product ul.tablist li a:link {
    color: #000099;
    text-decoration: none;
}

#tab_product ul.tablist li:hover a {
	color: #ffffff;
}

#tab_product_right {
	width : 240px;
	float : right;
}


#tab_product_right .tab_contents_inner:after {
    content: ".";
    display: block;
    visibility: hidden;
}
  * html .tab:after {
    zoom: 1;
}

#tab_product_right ul {
	width : 240px;
	float : none;
}

#tab_product_right ul.col2 {
	width : 125px;
	float : left;
	margin : 0;
}

#tab_product_right ul li {
	float : none;
	margin : 0 5px 10px;
	padding : 0 0 0 12px;
	line-height : 1.2em;
    background: url("//www.medicalonline.jp/images/login_arrow.gif") no-repeat left 0.25em;
}

.closebtn {
	position : absolute;
	top : 0;
	right : 0;
}

/*****************************************************************************************
回り込み解除
*****************************************************************************************/
.clearfix:after	{
	content: ".";
	display: block;
	height: 0;
	margin : 0;
	padding : 0;
	clear: both;
	visibility: hidden;
}
.clearfix	{ display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix	{ height: 1%;}

.clearfix	{ display: block;}
/* End hide from IE-mac */

